WordPress Plugin: wp-bookit

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.